.marginBottom-0 {
  margin-bottom: 0;
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px 6px;
  border-radius: 0 6px 6px 6px;
}
.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: black;
  margin-top: 5px;
  margin-right: -10px;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #555555;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
.media-wrap,
.media-wrap iframe {
  max-width: 500px !important;
}
.sidebar-menu .sidebar-menu {
  font-size: 0.8em;
}
.page-link > a.js-image-fill {
  height: 147px;
}
.page-link span {
  float: right;
}
.js-image-fill {
  border-top: solid 2px #b5d63d;
}
.js-image-fill:hover,
.js-image-fill:active {
  border-top: solid 2px #e9e953;
}
.page-link > h2 {
  background-color: #b5d63d;
  margin: 0;
}
.page-link:hover > h2,
.page-link:active > h2 {
  background-color: #e9e953;
}
.breadcrumb {
  margin-bottom: 10px;
}
.mobilehead {
  text-align: center;
}
ul.bxslider {
  padding-left: 0;
}
body {
  font-size: 16px;
}
/*https://varvy.com/mobile/legible-font-size.html*/

.header-banner-wrap {
  width: 100%;
  background: url(../images/header-banner.jpg) no-repeat center bottom;
  background-size: cover;
  padding: 30px 0;
}
#aid-44 .article-body {
  max-width: 712px;
}
.oneslide {
  background-size: cover;
  width: 100%;
  height: 170px;
  background-position: bottom right;
  display: block;
}
.article-body.articlebg {
  padding: 10px;
}
h1 {
  color: #006633;
}
h2 {
  color: #006600;
  font-size: 26px;
}
article ol,
article ul {
  margin-top: 1em;
  margin-bottom: 2em;
}
article li {
  margin: 2px 0;
}
.bx-wrapper {
  display: none;
}
@media screen and (min-width: 768px) {
  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:focus,
  .navbar-default .navbar-nav > .open > a:hover {
    -webkit-box-shadow: inset 0px -6px 0px 0px #e9e953;
    -moz-box-shadow: inset 0px -6px 0px 0px #e9e953;
    box-shadow: inset 0px -6px 0px 0px #e9e953;
    background-color: #b5d63d;
  }
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
  background-color: #b5d63d;
  color: black;
}
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover,
.nav .open > a:focus {
  background-color: #b5d63d;
  color: black;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  -webkit-box-shadow: inset 0px -6px 0px 0px #e9e953;
  -moz-box-shadow: inset 0px -6px 0px 0px #e9e953;
  box-shadow: inset 0px -6px 0px 0px #e9e953;
  background-color: #b5d63d;
}
#hd-logo {
  max-width: 432px;
}
.search-elem-wrap {
  position: relative;
  background: white;
  border-radius: 10px;
  height: 40px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}
.hd-search-term {
  width: 75%;
  height: 100%;
  padding: 0 15px;
  position: absolute;
  left: 0;
  top: 0;
  border: none;
  background: none;
}
.hd-search-btn {
  width: 25%;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  border: none;
  background: #efefef;
  color: #333333;
  border-radius: 0 10px 10px 0;
}
.hd-search-btn:hover {
  background: #6db518;
  color: white;
}
.rounded-wrap {
  border-radius: 15px;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}
.page-link {
  margin-bottom: 10px;
  min-height: 230px;
}
.page-link .rounded-wrap {
  width: 100%;
  height: 200px;
}
.page-link h2 {
  font-size: 18px;
  padding: 5px;
  text-transform: uppercase;
}
.page-link h2 a {
  color: #222222;
}
.page-link-text {
  padding-bottom: 20px;
  font-size: 0.8em;
  padding: 3px 0px;
}
.bg-image-panel {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
}
.bg-image-panel article {
  padding: 35px;
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 4px;
  margin: 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
}
.bg-image-panel h2 {
  margin: 0 0 20px 0;
}
.breadcrumbs {
  margin-bottom: 0px;
  font-size: 0.75em;
}
/**** Media Queries ****/

@media screen and (max-width: 767px) {
  #hd-logo {
    margin-left: auto;
    margin-right: auto;
  }
  .hd-search {
    margin-top: 30px;
  }
  .container {
    max-width: 500px;
  }
}
@media screen and (min-width: 768px) {
  .mobilehead {
    display: none;
  }
  .bx-wrapper {
    display: block;
  }
  .hd-search {
    margin-top: 22px;
  }
  #page-header {
    margin-bottom: 10px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .nav > li > a {
    padding-left: 6px;
    padding-right: 6px;
  }
  .container {
    width: auto;
  }
}
@media screen and (min-width: 992px) {
  .hd-search {
    margin-top: 33px;
  }
  .hd-menu-icon {
    font-size: 33px;
    color: #666666;
  }
  .hd-menu-icon:hover {
    color: #6db518;
  }
}
